Портал игровых серверов GMNET.RU - ArmA2.RU
spacerspacer Главная spacerspacer Форум spacerspacer Игровые Сервера spacerspacer Правила Игровых Серверов spacerspacer
Старый 21.06.2009, 15:33   #1
smokimo
Рядовой
 
Аватар для smokimo
 
Регистрация: 17.06.2009
Адрес: Рязань
Сообщений: 29
Сказал cпасибо: 4
Поблагодарили 0 раз в 0 сообщениях
Отправить сообщение для smokimo с помощью ICQ
Exclamation Проблема после патча Arma2 1_01

установил патч Arma2 1_01, запустил игру, нашел сервер марьаны, пытаюсь подключится а сервер мне пишет: Не корректная версия, сервер отказал в соединении.
До установки патча проблемы не было!
smokimo вне форума  
Старый 21.06.2009, 15:35   #2
Dzuba
Модератор KF
 
Аватар для Dzuba
 
Регистрация: 19.11.2007
Адрес: МСК
Сообщений: 2,022
Сказал cпасибо: 379
Поблагодарили 1,039 раз в 592 сообщениях
Отправить сообщение для Dzuba с помощью ICQ Отправить сообщение для Dzuba с помощью MSN
ну так на сервере вроде 1.02 стоит ток что играл
Dzuba вне форума  
Старый 21.06.2009, 16:30   #3
MiB
System Admin
 
Аватар для MiB
 
Регистрация: 09.12.2003
Адрес: Марьино
Сообщений: 6,278
Сказал cпасибо: 285
Поблагодарили 2,253 раз в 713 сообщениях
Да, сервер обновлен до 1.02 и теперь требует лецензию.
Версию сервера всегда можно определить по названию и в этой теме - там же даны ссылки на обновление.
MiB вне форума  
Сказал спасибо (1):
smokimo (21.06.2009)
Закрытая тема

Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 16:37. Часовой пояс GMT +3.

Powered by vBulletin®
Copyright ©2000 - 2017, vBulletin Solutions, Inc.

GMNET.RU © 2003-2017 || Дизайн студии vR